version: 5.3.6
files:
  - url: kz-room-desktop-5.3.6-mac.zip
    sha512: KQuCgFloz0tdBrnrrs8pgfy/JHg1wnT81XwoG7RWqd3gssjAWeFeksomeLp9E107GhAW6bQdjfOtYYGk8PqyQQ==
    size: 68213886
    blockMapSize: 73364
  - url: kz-room-desktop-5.3.6.dmg
    sha512: X06dA7b5p9NmwTkaYTIQ6YBwCPZn/WIsupINOpJcSzTmR3XzOSmslPZ/JoFovmid0lrxWZuc/04q8TRjpEVeKA==
    size: 70918658
path: kz-room-desktop-5.3.6-mac.zip
sha512: KQuCgFloz0tdBrnrrs8pgfy/JHg1wnT81XwoG7RWqd3gssjAWeFeksomeLp9E107GhAW6bQdjfOtYYGk8PqyQQ==
releaseDate: '2020-03-06T07:09:23.129Z'
